/*hellgrün im formular spezial Fieldset auf weiß setzen*/
[id*="spezial_1_link_aktivliste"] {
  background-color: rgb(255, 255, 255);
}

/*Grüner Speichern & weiter Button satt grün grau*/
.form_button_speichern {

  border: 1px solid rgb(208, 208, 208);
  background-color: rgb(208, 208, 208);

}



/*Navigationsbar AWO  Wasserfaelle */


#fo_navigationsbar{
    
    padding:3px;
    /*max-width:1280px ;*/
    max-width:100% ;
}

.fo_navigationsbar_button{
    
    background-color: rgb(248, 203, 106)  !important;
    
}


#fo_navigationsbar a:hover{
    
    color: rgb(0, 0, 0)  !important;
	font-weight: normal;
    
}


/*fo_pille ist die erste Refernz einer Pille*/

.fo_pille { /* sonst 2px solid blau in formular.css*/ 

border-top:2px solid #fff !important; 
background-color: rgb(235,63,34) ;
color:#fff;
font-weight: bold !important;

} 


.fo_pille a { /* */ 

color:#fff !important;

} 

.fo_pille p { /* */ 

/*color:#fff !important;*/

} 





/*Anfang neu ersetzt die aufwändige Konfiguration pro Formularseite*/






.formular_rot_bv .fo_navigationsbar_button
{
 background-color: rgb(235,63,34) !important;
font-size: 0.9em;
font-weight: bold;
color: #fff;
border-top: 1px solid #f00;
border-right: 1px solid #f00;
border-bottom: 1px solid #ff0202;
border-left: 1px solid #f00;
padding: 0.0em 0.5em 0.0em 0.5em;
display: inline-block;
cursor: pointer !important;
-Moz-Border-Radius-BottomLeft: 5px;
-Moz-Border-Radius-BottomRight: 5px;
-Moz-Border-Radius-TopLeft: 5px;
-Moz-Border-Radius-TopRight: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
margin: 1px 0 0 0;
}


.formular_rot_bv .liste_kopf_form
{
    font-weight: bold;
    background-color: rgb(235,63,34)!important;
    color:#fff !important;
    vertical-align:top;
    font-size: 1.0em;
    
    text-align: left!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    
    border-left: 1px solid #AAA !important;
    
}

.formular_rot_bv .liste_kopf_form a 
{
    color:#fff !important;
   
}

.formular_rot_bv .liste_kopf_form_leer
{
    color:#fff!important;
    background-color: rgb(235,63,34)!important;
 
}


.formular_rot_bv [class*="fo_v_table_"] th:nth-child(-n+2)
{    

	display:none;
    
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(-n+2)
{
    
    display:none;
    
}

.formular_rot_bv [class*="fo_v_table_"] tr:nth-child(2n+1)
{
	
    background-color: #f8f8f8;
    
}

.formular_rot_bv [class*="fo_v_table_"] td:nth-child(3)
{
    
    width:53px;
    
}



.formular_rot_bv [class*="fo_v_table_"] td:nth-child(3).fo_pille 
{
    
     color:rgb(235,63,34); 
	 /*gleiche Farbe wie Hintergrund damit ordnungszahl visuell nihct angezeigt wird bei der Pille */
   
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(4)
{
  
	max-width:200px;
    
}

.formular_rot_bv [class*="fo_v_table_"] td:nth-child(5)
{
    
    max-width:110px;
        
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(6)
{
    
    max-width:700px;
        
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(7)
{
    
    max-width:700px;
       
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(8)
{
    
    width:100px;
    
}


.formular_rot_bv [class*="fo_v_table_"] td:nth-child(9)
{
    
    width:60px;
    
}

.formular_rot_bv [class*="fo_v_table_"] td , .formular_rot_bv [class*="fo_v_table_"] th
{    
	overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: normal;
    word-break: normal;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
   
}

.formular_rot_bv [class*="fo_v_table_"] td a  
{
    
   color:rgb(235,63,34) ;
   font-weight: bold !important;

}

.formular_rot_bv [class*="fo_v_table_"] td img
{
    
    vertical-align: middle;
 
}



/*Ende neu*/



















































    
    /*Navigationsbar AWO  Wasserfaelle ENDE*/








/*Für Akademie 2021  ohen Ramen immer feste Höhe*/

#div_80{
    
    border:2px solid rgb(53, 52, 52); 
    margin: 10px auto;
    max-width: 800px;
    min-width:430px;

    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;


}

.el_nav_kopf {
    
    margin: 0 0 0 0;
}



.element_{

    height: 400px;
    border: 0px solid #fff;
}





.div_el_alternativinhalte {
    max-width: 700px;
    margin: auto;
}


.div_el_alternativinhalte img {
    
    margin: 0px 0px 0px 0px;
}

.div_el_frage {
   
    font-family: helvetica;
    font-size: 24px;
}

.el_abbruch_button img {
    float: right;
    max-height: 40px;
    /*margin-left: 300px;*/
}


.el_info_button {
    float: left;
    /*margin: 0px -350px 0px;*/

}



#inhalt_info_el {
    margin: 20px auto;
    width: auto;
}

#inhalt_info_el img{
   width: 100%;
}





.el_befragung_ende_druckaufforderung , .el_befragung_ende_danke_text , .el_befragung_ende_erfolg_text {


    font-family: helvetica;
    font-size: 20px;
}





.el_befragung_ende{

    margin: 0 0 0 300px;

}


.el_fragen_ergebnis{
    display:none;
}

.el_befragung_ende_druckaufforderung {
    display: block;
}

/*Für Akademie 2021  Ende */




/* DateilinK DOWNLOADSEITE*/

#download_main{

    /*padding: .5em .5em 0em .5em;*/
    background-color: rgb(185, 136, 136);
    /*width: 220px;*/
    width:300px;
    height: 100%;
    /*margin:-125px 0px 0px -110px;*/
    margin:0px 0px 0px -150px;
    /*text-align: left;*/
    position:absolute; 
    /*top: 50%;*/

    left: 50%;
    /*
    border:1px solid #CCC; -webkit-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px; -webkit-box-shadow: 5px 5px 10px #999;
    box-shadow: 5px 5px 10px #999;
    */
  }
     
#download_main form {margin-top: 1em;}

        
#download_main label, #download_main input {font-size: .9em;}




/* DateilinK DOWNLOADSEITE*/











.li_el_link{
	width:350px;
	display:inline-block;
	
}

.li_eingestellt_seit{
	
	width:100px;
	display:inline-block;
}



/* Kunde CSS */

*[class*='vlistdiv_']{
	max-height:200px;
    overflow:auto;	
	
}

.vlistdivmz{
    max-height:150px;
    overflow:auto;	
    
}




/*
#form_unten_speichern_table{
position: fixed;
top: 20px;
left: 483px;
	
	
bottom:10px;
	
	
}
*/
#nur_speichern_kopie{
	
	background-color:#465 !important;
	color: #fff !important;
}



#kurzinfo {
     top: 2px ;
    left: 20px  ;
	
}

.kurzinfo_site_68 {
    top: 300px !important;
    left: 500px !important;
	
}



/*Alle Formulare großes Plus*/

 *[class*='formplusneu_']{max-height:40px;}


 *[class*='link_formplusneu_']{max-height:20px;} 




 /* Plathalterversion immer vor den einzelnen IDs in der kunde.css positionieren*/
	        *[class*='img_formular_']{

              max-width:350px;
              max-height:300px;

            } 



 
 
 
 
 




/*E-Learning  icon transparentz und gr��e � berschreiben*/
				
				
.el_bild_inaktiv{

  max-height:30px !important;
  max-width:30px !important;

  filter: alpha(opacity=70) !important; 
  opacity:0.6 !important;
  

}

.el_bild_aktiv{

  max-height:40px !important;
  max-width:40px !important;

  
}				
				
				
/*Tooltip in Zeichnungen formatieren*/
				
                
                
.tooltip_text{

text-align:left !important;


}



.essenbestellung_rahmen_oben{


border-top: 2px solid !important;
border-top-color: #666 !important;

}



/*Kopf men� gestaltung gro�e icons ohen Text*/

.div_men_1 , .div_men_2  , .div_men_3 , .div_men_4 { float:left;}
.img_menue_size{width:55px ; height:55px;}
.menue_text{ display:none !important; }








/* Neues Boxenlayout*/
/*
.shadow_boxdiv{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}

.boxdiv{
	
	border-style: none;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;

	
	border-top-width: 1px;
	border-top-style: solid;
	
	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;


	
}


.titel_box p{
	 background-color: rgb(200, 240, 200);
     border-top: 1px solid;
	 border-bottom: 1px solid;
}

.boxdiv_css1 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(183, 183, 183);
}
.boxdiv_css2 {
    background-color: rgb(250, 250, 250);
    border-color: rgb(183, 183, 183);
}
.boxdiv_css3 {
    background-color: rgb(240,240,240);
    border-color: rgb(183, 183, 183);
}

*/



/*f�r Formular  ,mit fester Zeile/Spalte*/





.hellblau{
    
    
    background-color:#F0FFFF;
    
}

.hellgelb{
    
    
    background-color:#FFFFe0;
}

.hellrosa{
    
    
    background-color:#FFF0F5;
}

.hellgruen{
    
    
    background-color:#F0FFF0;
    
    
}





.hellblau , .hellgelb , .hellgruen, .hellrosa{
    
    border-bottom: 1px solid #555 !important;
    border-left: 1px solid #555 !important;
    
}




.form_feste_spalte_css_1{
    
    background-color: rgba(180,180,180 , 0.5);
    
    
    
    
}


.form_feste_spalte_css_2{
    
    background-color: rgba(180,180,180 , 0.95);
    
    border-right: 4px solid #559;
    
    
}


.form_feste_zeile_css_1{
    
    background-color: rgba(180,180,180 , 0.5);
    
    
    
    
}


.form_feste_zeile_css_2{
    
    background-color: rgba(180,180,180 , 0.95);
    
    border-bottom: 4px solid #559;
    
    
}
    








    
.ima_bogen_tabelle textarea{

  /*min-width:200px;*/
   /* minimale Breite von texarea in px   fest vorgeben*/
  
  
  /*funktioniert nicht f�r IE*/
 /* min-width:-moz-max-content;*/
	
	
}     

.textbereich_min_breite textarea{

    min-width:500px;
    background-color: rgba(180,0,0 , 0.5);
    
}




/*elearning*/

.erst_wenn_dok{
    
    display:none !important;
    
}




.focusform{

background-color: rgba(250,250,255 , 0.95);

border: 2px dotted #559;



}






/*kalender tag Monatsansicht Highlight*/
.kalender_td_border_heute{
    border:2px solid #00f !important;

}





#logo_head{

float:right;

}







.el_controlling_gruppen {


padding: 10px 0 20px 0;


}




.el_con_td_1 {

    background-color: rgba(192, 192, 192, 0.2);
    font-weight: bold;
    
    border-bottom: 0px solid #fff;

}

.el_con_td_2 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
   

}

.el_con_td_3 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_4 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_5 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;


}

.el_con_td_6 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_kopf {

    font-weight: bold;
    background-color: #c9c9c9;
    border-right: 1px solid #fff;
    padding: 5px;

}

.el_con_gr_td {

    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #999;

}

.el_con_gr_td_6 {

    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #999;
    width: 35px;
    text-align: right;

}

.el_zert_td_kopf {

    font-weight: bold;
    color: #FFFFFF;
    background-color: #c9c9c9;
    border-right: 1px solid #fff;
    padding: 5px;

}

.el_con_einzel_user_td {

    background-color: #f8f8f8;
    max-height: 180px;
    overflow: auto;

}

.el_zert_td_kopf a {

    font-weight: bold;
    color: #000;

}













.spezial_2edit{
	
	display: none;
	
	
	
}



#nur_vorheriger{
    
    background-color: rgb(255,215,000) !important;
    /*//background-color: rgb(255,165,079) !important;*/
    
    color: #fff !important;
    border: 0px solid !important;
}


#nur_naechster{
    
    background-color:rgb(255,215,000) !important;
    /*background-color: rgb(255,165,079) !important;*/
    color: #fff !important;
    border: 0px solid !important;
}


#nur_speichern_vorheriger{
    
    background-color:rgb(255,215,000) !important;
    /*background-color: rgb(255,165,079) !important;*/
    color: #fff !important;
    border: 0px solid !important;
}


#nur_speichern_naechster{
    
    background-color:rgb(255,215,000) !important;
    /*background-color: rgb(255,165,079) !important;*/
    color: #fff !important;
    border: 0px solid !important;
}







#kurzinfo {
     top: 2px ;
    left: 20px  ;
    
}





/* Projektverzeichnis Ende */

















	#form_unten_speichern_table{
position: fixed;
/*top: 20px;
left: 483px;
	*/
	
bottom:10px;
	
	
}

#nur_speichern_kopie{
	
	background-color:#0fbf67 !important;
	color: #fff !important;
   
}



/*muss hier am Ende stehen damit der Highlight auch im ZMP oder farblich markierten TDs funktioniert*/
.aktuell_angezeigte_ref {
    background-color: #cce6d5 !important ;
}










